.content{text-align:left}.title{font-size:32px;font-family:Microsoft YaHei;font-weight:400;color:#343434;line-height:48px;margin-top:69px;text-align:center}.titled{font-size:16px;color:#666;text-align:center;margin:0 0 50px}.Support{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;color:#343434;margin:108px 0}.middle{border-right:3px solid #dcdcdc;position:relative}.middle span{width:16px;height:16px;background-color:#dcdcdc;border-radius:50%;position:absolute;left:-6px}.sort{font-size:100px;font-family:Microsoft YaHei;font-weight:700;color:#d4dede;position:relative}.sort span{position:absolute;width:104px;height:38px;background:#f7f8f8;bottom:25px;left:42px;z-index:-1}.Support img{width:546px;height:320px}.left,.right{width:45%}.item{width:480px;margin:160px 0 170px 65px}.item span{font-size:20px;font-weight:700}.item p{font-size:16px;line-height:28px}.right-item{margin:160px 46px 170px 0}.right-item span{font-size:20px;font-weight:700}.right-item p{font-size:16px;line-height:28px}



@media (max-width: 768px){

.Support{display:none}
.title{font-size:18px;margin:3% 0;line-height:20px}
.title{font-size:18px;margin:3% 0;line-height:20px}
.introduce,.conter,.tips{padding:10px 12px 17px 10px;}
.introduce ul li{line-height:28px}
.container img{width:100%}
.titled{font-size:16px;color:#666;margin:0 0 2% 0;}
.conten strong{text-align:center;font-size:16px;display:block;line-height:35px}
.item {
    width: 100%;
    margin: 2% 0 2% 1%;
}
.item span{font-size:16px;font-weight:normal;display:block;line-height:30px}
.titled{font-size:16px;color:#666;margin:0 0 2% 0;}


}<!--ºÄÊ±1774343327.7657Ãë-->